mixin review(name, location)
  //review
  .review
    .review__name= name
    .review__body
      p Мы составляем наши программы, исходя из ваших интересов и потребностей, а также инноваций в современной методике преподавания иностранных языков. Это значит, что все услуги, которые вы выбираете в нашей школе не только актуальны в текущее время, но еще и будут полезны именно Вам.
      p Наши принципы — учет интересов и нестандартный подход! В меню программ Вы сможете выбрать то направление, которое гарантировано приведет Вас к успеху в изучении иностранных языков.
    +location(location)
